
#wb_header { height: 220px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 719px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 110px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #f9f9f9 none repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1049px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1019px; overflow: visible; min-height: 1049px; }
#wb_element_instance30 { top: 130px; left: 0px; min-width: 1200px; width: 1200px; min-height: 57px; height: 57px; display: block; z-index: 509; }
#wb_element_instance30 ul { background: transparent none repeat-x left top; border: 1px none #000000; }
#wb_element_instance30, #wb_element_instance30 ul { text-align: center; }
#wb_element_instance30 ul ul { background: #ffffff none repeat-x left top; }
#wb_element_instance30 li { margin: 7px 0px 0px 0px; }
#wb_element_instance30 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 20px 60px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #a26e93; line-height: 14px; letter-spacing: 5px; background: transparent none repeat left top; }
#wb_element_instance30 li.over > a, #wb_element_instance30 li:focus > a { border: 0px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #a26e93; line-height: 14px; letter-spacing: 5px; background: transparent none no-repeat center center; }
#wb_element_instance30 li.active > a { border: 0px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #a26e93; line-height: 14px; letter-spacing: 5px; background: #1f2647 none no-repeat center center; }
#wb_element_instance30:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance30:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance30:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance31 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; z-index: 189; }
#wb_element_instance32 { top: 111px; left: 0px; min-width: 1200px; width: 1200px; min-height: 10px; height: 10px; display: block; z-index: 306; }
#wb_element_instance33 { top: 190px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 307; }
#wb_element_instance34 { top: 40px; left: 0px; min-width: 540px; width: 540px; min-height: 29px; height: 29px; display: block; z-index: 233; }
#wb_element_instance35 { top: 40px; left: 1020px; min-width: 112px; width: 112px; min-height: 34px; height: 34px; display: block; z-index: 232; }
#wb_element_instance35 img { width: 112px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; z-index: 231; }
#wb_element_instance36 > .wb_shp { background: #1f2647 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 110px; }
#wb_element_instance37 { top: 470px; left: 0px; min-width: 20px; width: 20px; min-height: 160px; height: 160px; display: block; z-index: 64; }
#wb_element_instance37 > .wb_shp { background: #ff9626 none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 20px; height: 160px; }
#wb_element_instance38 { top: 470px; left: 50px; min-width: 400px; width: 400px; min-height: 162px; height: 162px; display: block; z-index: 110; }
#wb_element_instance39 { top: 140px; left: 490px; min-width: 710px; width: 710px; min-height: 519px; height: 519px; display: block; z-index: 117; }
#wb_element_instance40 { top: 70px; left: 0px; min-width: 450px; width: 450px; min-height: 350px; height: 350px; display: block; z-index: 118; }
#wb_element_instance40 img { width: 450px; height: 350px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 70px; left: 490px; min-width: 710px; width: 710px; min-height: 35px; height: 35px; display: block; z-index: 111; }
#wb_element_instance42 { top: 840px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance43 { top: 130px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance32 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #a26e93;; }
#wb_element_instance33 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #a26e93;; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
